=== debian/changelog ===
rust-debugid (0.8.0-1) unstable; urgency=medium

  * Package debugid 0.8.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 16 Aug 2022 18:26:53 +0200
