=== debian/control ===
Source: rust-debugid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debugid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debugid
Homepage: https://sentry.io/
Rules-Requires-Root: no

Package: librust-debugid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.85-~~),
 librust-uuid-1+default-dev
Provides:
 librust-debugid+default-dev (= ${binary:Version}),
 librust-debugid+serde-dev (= ${binary:Version}),
 librust-debugid-0-dev (= ${binary:Version}),
 librust-debugid-0+default-dev (= ${binary:Version}),
 librust-debugid-0+serde-dev (= ${binary:Version}),
 librust-debugid-0.8-dev (= ${binary:Version}),
 librust-debugid-0.8+default-dev (= ${binary:Version}),
 librust-debugid-0.8+serde-dev (= ${binary:Version}),
 librust-debugid-0.8.0-dev (= ${binary:Version}),
 librust-debugid-0.8.0+default-dev (= ${binary:Version}),
 librust-debugid-0.8.0+serde-dev (= ${binary:Version})
Description: Common reusable types for implementing the sentry.io protocol - Rust source code
 This package contains the source for the Rust debugid crate, packaged by
 debcargo for use with cargo and dh-cargo.
