=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debugid 0.8.0 --all-targets --all-features
Features: test-name=rust-debugid:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debugid 0.8.0 --all-targets 
Features: test-name=librust-debugid-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debugid 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-debugid-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debugid 0.8.0 --all-targets --no-default-features
Features: test-name=librust-debugid-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.37-~~), @
Restrictions: allow-stderr, skip-not-installable
